langcode: en
status: true
dependencies:
  content:
    - 'file:file:64df3c1e-5d33-48c5-95ed-be48f44789ba'
id: drawer
label: Drawer
icon_uuid: 64df3c1e-5d33-48c5-95ed-be48f44789ba
icon_default: 'data:image/png;base64,[encoded data, 7660 characters]'
description: ''
behavior_plugins: {  }
